Leer suscripciones a eventos
curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks/v3/{appId}/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks/v3/{appId}/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "contact.propertyChange",
"id": "12",
"propertyName": "email",
"updatedAt": "2019-11-30T03:30:17.883Z"
},
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "deal.creation",
"id": "13",
"updatedAt": "2019-11-30T03:30:17.883Z"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Suscripciones
Read event subscriptions
Recupera suscripciones a eventos para la aplicación especificada.
GET
/
webhooks
/
v3
/
{appId}
/
subscriptions
Leer suscripciones a eventos
Supported products
Supported products
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID de la aplicación de destino.
Respuesta
successful operation
List of event subscriptions for your app
Una matriz que contiene todas las suscripciones a eventos activas y en pausa configuradas para la aplicación. Cada elemento de la matriz es un objeto SubscriptionResponse.
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026
⌘I